div#container {padding: 0px; margin: 0px auto;}

div#container div#header {height: 121px; width: 980px; margin: auto;}

div#container div#header div.logo {width: 207px; float: left; position: absolute; z-index: 50; top: 0;}

div#container div#header table.address {width: 500px; margin: 0px 0px 0px 480px; padding-top: 0px}
div#container div#header table.address td {width: 50%; vertical-align: bottom; color: white; text-shadow: 0px 1px 2px #000000; font-size: 14px;}
div#container div#header table.address td a {color: white;}
div#container div#header table.address td a:hover {text-decoration: none;}

div#container div#header div.text {padding: 0px 0px 0px 170px; margin-top: -22px;}


div#container div#navTopContainer {
    background: transparent url('../images/layout/bkgd-nav.jpg') repeat-x top left;
    height: 64px;
}
div#container div#navTopContainer ul {padding: 0px; margin: 0px 0px 0px 180px; list-style-type: none; text-align:center;}
div#container div#navTopContainer ul li {display: inline; padding: 0px 5px; line-height: 50px}
div#container div#navTopContainer ul li a {color: white; text-decoration: none; font-size: 16px; font-weight: bold; padding: 10px;}
div#container div#navTopContainer ul li a:hover {background: #930b0b url('../images/layout/hover.jpg') repeat-x bottom left;}

div.slider {width: 980px; margin: auto; background-color: white;}


div#contentBody {width: 938px; border: 1px solid #bcbcbc; background-color: white; padding: 20px; color: #262626; line-height: 18px; margin: auto;}

div#contentBody .entry{overflow:auto;}

div#footer {width: 980px; margin: auto; font-size: 11px; padding: 20px 0px; color: #424342;}
div#footer div.tagline {width: 400px; float: right; text-align:right; font-style:italic;}

#footer table { width: 100%; }